Bug 142874 - [PATCH] x11-toolkits/irrlicht: update to 1.6.1
Summary: [PATCH] x11-toolkits/irrlicht: update to 1.6.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-15 23:10 UTC by Dmitry Marakasov
Modified: 2010-01-21 23:40 UTC (History)
1 user (show)

See Also:


Attachments
irrlicht-1.6.1.patch (17.66 KB, patch)
2010-01-15 23:10 UTC, Dmitry Marakasov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov 2010-01-15 23:10:00 UTC
- Update to 1.6.1

Needed for games/irrlamb, tested by it as well
This PR supercedes ports/142870

Port maintainer (acm@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-01-15 23:10:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->acm

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2010-01-17 03:39:33 UTC
Responsible Changed
From-To: acm->amdmi3

From misfiled PR ports/142900: 

Date: Sat, 16 Jan 2010 21:35:31 -0500 
Comment 3 Dmitry Marakasov freebsd_committer 2010-01-21 23:36:08 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2010-01-21 23:36:13 UTC
amdmi3      2010-01-21 23:36:04 UTC

  FreeBSD ports repository

  Modified files:
    x11-toolkits/irrlicht Makefile distinfo pkg-plist 
    x11-toolkits/irrlicht/files patch-include_IrrCompileConfig.h 
                                patch-source-Irrlicht_COSOperator.cpp 
                                patch-source-Irrlicht_Makefile 
  Log:
  - Update to 1.6.1
  
  PR:             142874
  Submitted by:   myself
  Approved by:    acm (maintainer)
  
  Revision  Changes    Path
  1.22      +6 -5      ports/x11-toolkits/irrlicht/Makefile
  1.11      +3 -3      ports/x11-toolkits/irrlicht/distinfo
  1.4       +5 -5      ports/x11-toolkits/irrlicht/files/patch-include_IrrCompileConfig.h
  1.5       +8 -8      ports/x11-toolkits/irrlicht/files/patch-source-Irrlicht_COSOperator.cpp
  1.7       +22 -23    ports/x11-toolkits/irrlicht/files/patch-source-Irrlicht_Makefile
  1.9       +22 -7     ports/x11-toolkits/irrlicht/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"